.introduction-container {
    background-image: url('/media/38008549-5dce-4311-b4e8-068796acafc1.png');
    min-height:400px;
}

.introduction-container:lang(fr) {
    background-image: url('/media/de8250fa-e78e-411f-a6d4-60831cf4ecea.png');
}

@media (min-width: 768px) {
 	 .introduction-container {
           	background-image: url('/media/cb95df61-b31f-48c9-a6e0-8d5de0bcc8df.png');
       background-position: center center;
       min-height:600px;
	}
  
  	.introduction-container:lang(fr) {
           	background-image: url('/media/6ee7d32e-3930-465e-81fa-c4711f1762ab.png');
	}
}